<div class="h-full w-full bg-color-app">
    <div class="pt-20">
        <div class="text-white p-5 text-center text-xl grid grid-cols-1">
            <p class="p-2">
                Bienvenue, générez votre page avec les liens vers vos réseaux
                sociaux, contacte téléphone et bien plus.
            </p> 
            <p class="p-2">
                Vous pourrez en plus générer un QR-Code pour votre page.
            </p> 
           <button matRipple
            [matRippleCentered]="false"
            [matRippleDisabled]="false"
            [matRippleUnbounded]="false"
            [matRippleRadius]="0"
            [matRippleColor]="color"
            [routerLink]="['signup']"
            class="rounded-full bg-color2-app py-4 px-6 my-10 mx-auto hover:opacity-80">
                Commencer
        </button>
           <div class="text-white">
                <a href="">
                    Se rendre à ma page
                </a>
            </div>
        </div>
    </div>
</div>